@charset "UTF-8";

html {
	scroll-behavior: smooth;
    scroll-padding-top: 80px;
}

body {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1rem;
	min-width: 1100px;
	margin: 0 auto;
}

a {
    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    transition: all 0.15s ease;	
}

a:hover {
	opacity: 0.5;
}

.blur{
	animation-name:blurAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
}

@keyframes blurAnime{
  from {
	filter: blur(10px);
	transform: scale(1.02);
	opacity: 0;
  }

  to {
	filter: blur(0);
	transform: scale(1);
	opacity: 1;
  }
}
 
.blurTrigger{
    opacity: 0;
}

a.float_btn {
    position: fixed;
    right: 25px;
    bottom: 25px;
    display: block;
    color: #fff;
    font-weight: 300;
    background: #0f594e;
    padding: 15px 35px;
    border-radius: 100px;
    box-shadow: 0px 4px 8px rgba(0,0,0,0.2);
    z-index: 99999;
}

ul.header_menu {
    display: flex;
    align-items: center;
}

header {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    position: fixed;
    width: 100%;
    z-index: 9998;
    left: 50%;
    margin-left: -50%;
    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    transition: all 0.15s ease;
}

header.appear_header {
    background: #fff;
    box-shadow: 0 0 30px rgba(0,0,0,0.1);
    z-index: 99999;
}

.header_inner {
    width: 1100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}

ul.header_menu li {
    margin-left: 40px;
}

ul.header_menu li a {
    display: block;
    color: #aaa;
    text-align: center;
    font-family: "Inter", sans-serif;
    font-size: 1rem;
    letter-spacing: 1px;
}

ul.header_menu li a span {
    display: block;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.4rem;
    letter-spacing: 0;
    margin-top: 2px;
    color: #000;
}

.header_logo {
    width: 100px;
    position: relative;
    display: block;
    z-index: 99999;
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
body {
    min-width: inherit;
    width: 100%;
}

header {
    padding: 15px 5%;
}

ul.header_menu {
    display: none;
}

.header_logo {
    width: 75px;
}
	
a.float_btn {
    width: 88%;
    text-align: center;
    left: 6%;
    bottom: 12px;
    border-radius: 5px;
    font-size: 1.5rem;
}
}